BLAS/SRC/dcabs1.f(3)

NAME
BLAS/SRC/dcabs1.f

SYNOPSIS

  Functions/Subroutines
double precision function dcabs1 (z)
DCABS1

Function/Subroutine Documentation

  double precision function dcabs1 (complex*16 z)

DCABS1

Purpose:

     DCABS1 computes |Re(.)| + |Im(.)| of a double complex number

Parameters
    Z

              Z is COMPLEX*16

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 46 of file dcabs1.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.